<!-- main screen  -->
<section id="main-screen">
  <div class="jumbotron jumbotron-fluid main-screen">
    <div class="container">
      <h1 class="display-4">PLAY TRADITIONAL GAME</h1>
      <p class="lead mt-md-4">Experience new traditional game play</p>
      <a href="/game"> <button class="btn btn-warning tombol mt-md-5">PLAY NOW</button> </a>
    </div>
  </div>
</section>
<!-- akhir main screen  -->